@charset "utf-8";
/* CSS Document */
input[type=text],
input[type=password],
input[type=email],
textarea{ width:94%;}
select {width:100%;}

.btn{
	 padding:5px 15px;  
	 color:#fff !important; 
	 text-align:center; 
	 font-size:14px; 
	 font-weight:400 !important; 
	 line-height:24px; 
	 background:rgb(0,102,153);   
	 display:inline-block; 
	 cursor:pointer;
	 border:none !important;
	 text-transform:uppercase;
	 }
input[type=button].btn, 
input[type=submit].btn {  
	margin:0; 	
	vertical-align:top; 
	cursor:pointer;
	}
				
input[type=button].btn:hover, 
input[type=submit].btn:hover, 
.btn:hover	{ 
	color:rgb(0,102,153) !important; 
	text-decoration: none;  
	background:#031828;
	}
#page { position:absolute; left:0; top:0; z-index:100; width:100%; overflow:auto; height:100%;} 
.page-width{ width:960px; margin:0 auto; position:relative;}

.img-content {width:100%; margin-bottom:15px;}
/* header-zone ************************************************************************/
.slides-pagination {display:none;}
#slides { position:fixed;}
.header-zone {
	background:url(../images/bkg_header.png) 0 100% repeat-x; 
	position:relative;
	height:177px;
	width:100%;
	}
.brand-section {width:290px; background:rgba(0,102,153,0.8);}
.brand-section #logo {margin:25px 0 0; padding:0 0 18px 25px; display:block;}
/* nav module pages*/
.control-section {width:650px; margin:108px 0 0; background:url(../images/bkg_nav_top.png) 0 0 repeat-x;}
.nav-module-top { display:block; width:100%}
.nav-module-top > li { position:relative; display:inline;}
.nav-module-top ul li { display:block;}

.nav-module-top > li ul { position:absolute; background:rgba(0,102,153,0.8); top:34px; left:9999px; width:200px; z-index:10000; padding:21px 0 10px 0; display:none;}
.nav-module-top > li:hover ul { left:0px; display:block;}
.nav-module-top > li a{
	padding:15px 25px 15px; 
	text-transform:uppercase;
	color:#000; 
	font-weight:500;
	font-size:13px;  
	display:inline-block;  
	}	
.nav-module-top ul li a{ 
	font-size:12px;
	padding:5px 10px 5px 15px;
	display:block; 
	font-weight:400;
	color:#fff;
	
	}
.nav-module-top ul li:hover a{ background:#000;}			
.nav-module-top a:hover{
	color:rgb(0,102,153); 
	text-decoration:none;
	}

/* content -zone ************************************************************************/
/* left side ************************************************************************/
.section-left {width:250px; padding:25px 20px; border-bottom:21px solid rgb(0,102,153); background:rgba(0,102,153,0.8); color:#fff;} 
.border-bot {border-bottom:1px solid #fff; padding-bottom:20px; margin-bottom:20px; color:#fff; }
 .section-left h3 { text-transform:uppercase; font-weight:500;}
.section-left h3 a { color:#fff;}
.section-left h2 { font-family:Georgia, "Times New Roman", Times, serif;} 
.content-section {width:650px; overflow:hidden;} 
.content {min-height:230px; padding:25px 20px; background:rgba(255,255,255,0.8);width:610px; display:block; float:left; z-index:1;}

.content h1 {
    border-bottom: 1px solid rgb(143, 141, 142);
    color:#333;
    cursor: default;
    font-size: 26px;
    margin-bottom: 17px;
    padding-bottom: 17px;
	text-transform:uppercase;
}

ul.ico-pdf li{ padding:8px 0 8px 40px; background:url(../images/ico_pdf_doc.png) 0 50% no-repeat; margin-top:20px; }
ul.ico-pdf li:first-child {margin-top:0;}

/* form  section **/
.form { padding:20px; margin-bottom:30px; border:1px solid #ccc;}
#map-canvas {}
.map-view { width:610px; height:500px; display:block;}

/* footer -zone ************************************************************************/
.footer-section { background:rgb(0,102,153); color:#fff; width:610px; direction:block; padding:0 20px; float:left;}
.footer-section p{ margin-bottom:0;}